using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using System.Data.SqlClient;
public partial class Bloger_BlogManage_BlogConfig : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void SqlDataSource1_Selecting1(object sender, SqlDataSourceSelectingEventArgs e)
    {
        e.Command.Parameters["@bloger_name"].Value = this.User.Identity.Name;
    }
    protected void SqlDataSource1_Inserting(object sender, SqlDataSourceCommandEventArgs e)
    {
        Control myCtrl1 = this.FormView1.FindControl("DropDownList1");
        e.Command.Parameters["@college_id"].Value = int.Parse(((DropDownList)myCtrl1).SelectedValue);
    }
    protected void FormView1_DataBound(object sender, EventArgs e)
    {
        this.FormView1.ChangeMode(FormViewMode.Edit);
    }
}
